 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-cit</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-cit</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 11:32:47</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000025</td>
<td align=right bgcolor="#ffe6ab">0.000255</td>
<td align=right bgcolor="#ffe6cd">0.002562</td>
<td align=right bgcolor="#ffe669">0.025454</td>
<td align=right bgcolor="#ffe6ef">0.340657</td>
<td align=right bgcolor="#ffe6ab">3.412503</td>
<td align=right bgcolor="#ffe6cd">12.341108</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000026</td>
<td align=right bgcolor="#ffe6ab">0.000255</td>
<td align=right bgcolor="#ffe6cd">0.002553</td>
<td align=right bgcolor="#ffe669">0.025472</td>
<td align=right bgcolor="#ffe6ef">0.341612</td>
<td align=right bgcolor="#ffe6ab">3.416584</td>
<td align=right bgcolor="#ffe6cd">12.730096</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001020</td>
<td align=right bgcolor="#ffe6cd">0.010235</td>
<td align=right bgcolor="#ffe669">0.137604</td>
<td align=right bgcolor="#ffe6ef">1.900418</td>
<td align=right bgcolor="#ffe6ab">10.142759</td>
<td align=right bgcolor="#ffe6cd">28.962631</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001021</td>
<td align=right bgcolor="#ffe6cd">0.010216</td>
<td align=right bgcolor="#ffe669">0.136864</td>
<td align=right bgcolor="#ffe6ef">1.904943</td>
<td align=right bgcolor="#ffe6ab">10.170095</td>
<td align=right bgcolor="#ffe6cd">28.950892</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002040</td>
<td align=right bgcolor="#ffe6cd">0.020455</td>
<td align=right bgcolor="#ffe669">0.203946</td>
<td align=right bgcolor="#ffe6ef">2.732520</td>
<td align=right bgcolor="#ffe6ab">16.201219</td>
<td align=right bgcolor="#ffe6cd">34.822579</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002045</td>
<td align=right bgcolor="#ffe6cd">0.020440</td>
<td align=right bgcolor="#ffe669">0.204076</td>
<td align=right bgcolor="#ffe6ef">2.732800</td>
<td align=right bgcolor="#ffe6ab">16.191382</td>
<td align=right bgcolor="#ffe6cd">34.933125</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000408</td>
<td align=right bgcolor="#ffe6ab">0.004081</td>
<td align=right bgcolor="#ffe6cd">0.041030</td>
<td align=right bgcolor="#ffe669">0.408028</td>
<td align=right bgcolor="#ffe6ef">7.572531</td>
<td align=right bgcolor="#ffe6ab">23.017277</td>
<td align=right bgcolor="#ffe6cd">36.038796</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000409</td>
<td align=right bgcolor="#ffe6ab">0.004091</td>
<td align=right bgcolor="#ffe6cd">0.040856</td>
<td align=right bgcolor="#ffe669">0.408476</td>
<td align=right bgcolor="#ffe6ef">7.563224</td>
<td align=right bgcolor="#ffe6ab">23.038489</td>
<td align=right bgcolor="#ffe6cd">36.724370</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.020419</td>
<td align=right bgcolor="#ffe669">0.204306</td>
<td align=right bgcolor="#ffe6ef">2.733454</td>
<td align=right bgcolor="#ffe6ab">16.220271</td>
<td align=right bgcolor="#ffe6cd">34.127218</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000408</td>
<td align=right bgcolor="#ffe6ab">0.004083</td>
<td align=right bgcolor="#ffe6cd">0.040915</td>
<td align=right bgcolor="#ffe669">0.408434</td>
<td align=right bgcolor="#ffe6ef">7.523039</td>
<td align=right bgcolor="#ffe6ab">23.026884</td>
<td align=right bgcolor="#ffe6cd">35.744525</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001023</td>
<td align=right bgcolor="#ffe6cd">0.010211</td>
<td align=right bgcolor="#ffe669">0.137033</td>
<td align=right bgcolor="#ffe6ef">0.595699</td>
<td align=right bgcolor="#ffe6ab">0.638052</td>
<td align=right bgcolor="#ffe6cd">0.411986</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002043</td>
<td align=right bgcolor="#ffe6cd">0.020416</td>
<td align=right bgcolor="#ffe669">0.203108</td>
<td align=right bgcolor="#ffe6ef">1.182732</td>
<td align=right bgcolor="#ffe6ab">1.248325</td>
<td align=right bgcolor="#ffe6cd">0.759265</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000408</td>
<td align=right bgcolor="#ffe6ab">0.004088</td>
<td align=right bgcolor="#ffe6cd">0.040843</td>
<td align=right bgcolor="#ffe669">0.573785</td>
<td align=right bgcolor="#ffe6ef">2.014707</td>
<td align=right bgcolor="#ffe6ab">2.212460</td>
<td align=right bgcolor="#ffe6cd">1.395252</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000816</td>
<td align=right bgcolor="#ffe6ab">0.008181</td>
<td align=right bgcolor="#ffe6cd">0.109623</td>
<td align=right bgcolor="#ffe669">1.415491</td>
<td align=right bgcolor="#ffe6ef">3.366933</td>
<td align=right bgcolor="#ffe6ab">4.103385</td>
<td align=right bgcolor="#ffe6cd">0.892850</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.039258</td>
<td align=right bgcolor="#ffe6ab">0.039217</td>
<td align=right bgcolor="#ffe6cd">0.039034</td>
<td align=right bgcolor="#ffe669">0.039286</td>
<td align=right bgcolor="#ffe6ef">0.029355</td>
<td align=right bgcolor="#ffe6ab">0.029304</td>
<td align=right bgcolor="#ffe6cd">0.081030</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.039136</td>
<td align=right bgcolor="#ffe6ab">0.039200</td>
<td align=right bgcolor="#ffe6cd">0.039172</td>
<td align=right bgcolor="#ffe669">0.039259</td>
<td align=right bgcolor="#ffe6ef">0.029273</td>
<td align=right bgcolor="#ffe6ab">0.029269</td>
<td align=right bgcolor="#ffe6cd">0.078554</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.039194</td>
<td align=right bgcolor="#ffe6ab">0.039202</td>
<td align=right bgcolor="#ffe6cd">0.039081</td>
<td align=right bgcolor="#ffe669">0.029069</td>
<td align=right bgcolor="#ffe6ef">0.021048</td>
<td align=right bgcolor="#ffe6ab">0.039437</td>
<td align=right bgcolor="#ffe6cd">0.138109</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.039161</td>
<td align=right bgcolor="#ffe6ab">0.039186</td>
<td align=right bgcolor="#ffe6cd">0.039154</td>
<td align=right bgcolor="#ffe669">0.029226</td>
<td align=right bgcolor="#ffe6ef">0.020998</td>
<td align=right bgcolor="#ffe6ab">0.039331</td>
<td align=right bgcolor="#ffe6cd">0.138165</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.039212</td>
<td align=right bgcolor="#ffe6ab">0.039214</td>
<td align=right bgcolor="#ffe6cd">0.039111</td>
<td align=right bgcolor="#ffe669">0.039226</td>
<td align=right bgcolor="#ffe6ef">0.029277</td>
<td align=right bgcolor="#ffe6ab">0.049379</td>
<td align=right bgcolor="#ffe6cd">0.229736</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.039052</td>
<td align=right bgcolor="#ffe6ab">0.039123</td>
<td align=right bgcolor="#ffe6cd">0.039138</td>
<td align=right bgcolor="#ffe669">0.039201</td>
<td align=right bgcolor="#ffe6ef">0.029274</td>
<td align=right bgcolor="#ffe6ab">0.049409</td>
<td align=right bgcolor="#ffe6cd">0.229009</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.039224</td>
<td align=right bgcolor="#ffe6ab">0.039203</td>
<td align=right bgcolor="#ffe6cd">0.038996</td>
<td align=right bgcolor="#ffe669">0.039213</td>
<td align=right bgcolor="#ffe6ef">0.021129</td>
<td align=right bgcolor="#ffe6ab">0.069513</td>
<td align=right bgcolor="#ffe6cd">0.443966</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.039130</td>
<td align=right bgcolor="#ffe6ab">0.039112</td>
<td align=right bgcolor="#ffe6cd">0.039162</td>
<td align=right bgcolor="#ffe669">0.039170</td>
<td align=right bgcolor="#ffe6ef">0.021155</td>
<td align=right bgcolor="#ffe6ab">0.069449</td>
<td align=right bgcolor="#ffe6cd">0.435678</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.039122</td>
<td align=right bgcolor="#ffe6ab">0.039053</td>
<td align=right bgcolor="#ffe6cd">0.039180</td>
<td align=right bgcolor="#ffe669">0.039157</td>
<td align=right bgcolor="#ffe6ef">0.029267</td>
<td align=right bgcolor="#ffe6ab">0.049321</td>
<td align=right bgcolor="#ffe6cd">0.234417</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.039211</td>
<td align=right bgcolor="#ffe6ab">0.039189</td>
<td align=right bgcolor="#ffe6cd">0.039105</td>
<td align=right bgcolor="#ffe669">0.039174</td>
<td align=right bgcolor="#ffe6ef">0.021268</td>
<td align=right bgcolor="#ffe6ab">0.069484</td>
<td align=right bgcolor="#ffe6cd">0.447621</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.039217</td>
<td align=right bgcolor="#ffe6ab">0.039097</td>
<td align=right bgcolor="#ffe6cd">0.039173</td>
<td align=right bgcolor="#ffe669">0.029190</td>
<td align=right bgcolor="#ffe6ef">0.067148</td>
<td align=right bgcolor="#ffe6ab">0.626908</td>
<td align=right bgcolor="#ffe6cd">9.709060</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.039197</td>
<td align=right bgcolor="#ffe6ab">0.039152</td>
<td align=right bgcolor="#ffe6cd">0.039185</td>
<td align=right bgcolor="#ffe669">0.039388</td>
<td align=right bgcolor="#ffe6ef">0.067640</td>
<td align=right bgcolor="#ffe6ab">0.640859</td>
<td align=right bgcolor="#ffe6cd">10.536510</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.039229</td>
<td align=right bgcolor="#ffe6ab">0.039140</td>
<td align=right bgcolor="#ffe6cd">0.039174</td>
<td align=right bgcolor="#ffe669">0.027885</td>
<td align=right bgcolor="#ffe6ef">0.079416</td>
<td align=right bgcolor="#ffe6ab">0.723177</td>
<td align=right bgcolor="#ffe6cd">11.467460</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.039205</td>
<td align=right bgcolor="#ffe6ab">0.039114</td>
<td align=right bgcolor="#ffe6cd">0.029191</td>
<td align=right bgcolor="#ffe669">0.022607</td>
<td align=right bgcolor="#ffe6ef">0.095042</td>
<td align=right bgcolor="#ffe6ab">0.779844</td>
<td align=right bgcolor="#ffe6cd">35.840300</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000513</td>
<td align=right bgcolor="#ffe6ab">0.000729</td>
<td align=right bgcolor="#ffe6cd">0.001357</td>
<td align=right bgcolor="#ffe669">0.000060</td>
<td align=right bgcolor="#ffe6ef">0.000921</td>
<td align=right bgcolor="#ffe6ab">0.000421</td>
<td align=right bgcolor="#ffe6cd">0.027028</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001074</td>
<td align=right bgcolor="#ffe6ab">0.000705</td>
<td align=right bgcolor="#ffe6cd">0.000770</td>
<td align=right bgcolor="#ffe669">0.000162</td>
<td align=right bgcolor="#ffe6ef">0.000171</td>
<td align=right bgcolor="#ffe6ab">0.000131</td>
<td align=right bgcolor="#ffe6cd">0.003871</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000728</td>
<td align=right bgcolor="#ffe6ab">0.000713</td>
<td align=right bgcolor="#ffe6cd">0.000999</td>
<td align=right bgcolor="#ffe669">0.001179</td>
<td align=right bgcolor="#ffe6ef">0.000511</td>
<td align=right bgcolor="#ffe6ab">0.000575</td>
<td align=right bgcolor="#ffe6cd">0.001592</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001089</td>
<td align=right bgcolor="#ffe6ab">0.000733</td>
<td align=right bgcolor="#ffe6cd">0.001244</td>
<td align=right bgcolor="#ffe669">0.000527</td>
<td align=right bgcolor="#ffe6ef">0.000143</td>
<td align=right bgcolor="#ffe6ab">0.000225</td>
<td align=right bgcolor="#ffe6cd">0.001155</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000711</td>
<td align=right bgcolor="#ffe6ab">0.000736</td>
<td align=right bgcolor="#ffe6cd">0.001139</td>
<td align=right bgcolor="#ffe669">0.000540</td>
<td align=right bgcolor="#ffe6ef">0.000235</td>
<td align=right bgcolor="#ffe6ab">0.000176</td>
<td align=right bgcolor="#ffe6cd">0.011034</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001318</td>
<td align=right bgcolor="#ffe6ab">0.001087</td>
<td align=right bgcolor="#ffe6cd">0.000839</td>
<td align=right bgcolor="#ffe669">0.000537</td>
<td align=right bgcolor="#ffe6ef">0.000144</td>
<td align=right bgcolor="#ffe6ab">0.000150</td>
<td align=right bgcolor="#ffe6cd">0.003881</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000698</td>
<td align=right bgcolor="#ffe6ab">0.000720</td>
<td align=right bgcolor="#ffe6cd">0.001326</td>
<td align=right bgcolor="#ffe669">0.000546</td>
<td align=right bgcolor="#ffe6ef">0.000342</td>
<td align=right bgcolor="#ffe6ab">0.001039</td>
<td align=right bgcolor="#ffe6cd">0.040522</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001075</td>
<td align=right bgcolor="#ffe6ab">0.001044</td>
<td align=right bgcolor="#ffe6cd">0.000926</td>
<td align=right bgcolor="#ffe669">0.000747</td>
<td align=right bgcolor="#ffe6ef">0.000716</td>
<td align=right bgcolor="#ffe6ab">0.000272</td>
<td align=right bgcolor="#ffe6cd">0.010239</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001087</td>
<td align=right bgcolor="#ffe6ab">0.001361</td>
<td align=right bgcolor="#ffe6cd">0.001026</td>
<td align=right bgcolor="#ffe669">0.000746</td>
<td align=right bgcolor="#ffe6ef">0.000287</td>
<td align=right bgcolor="#ffe6ab">0.000153</td>
<td align=right bgcolor="#ffe6cd">0.016674</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000694</td>
<td align=right bgcolor="#ffe6ab">0.000731</td>
<td align=right bgcolor="#ffe6cd">0.001163</td>
<td align=right bgcolor="#ffe669">0.000787</td>
<td align=right bgcolor="#ffe6ef">0.001320</td>
<td align=right bgcolor="#ffe6ab">0.001551</td>
<td align=right bgcolor="#ffe6cd">0.002073</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000699</td>
<td align=right bgcolor="#ffe6ab">0.000920</td>
<td align=right bgcolor="#ffe6cd">0.000749</td>
<td align=right bgcolor="#ffe669">0.000595</td>
<td align=right bgcolor="#ffe6ef">0.000364</td>
<td align=right bgcolor="#ffe6ab">0.006008</td>
<td align=right bgcolor="#ffe6cd">1.514808</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000708</td>
<td align=right bgcolor="#ffe6ab">0.000751</td>
<td align=right bgcolor="#ffe6cd">0.000759</td>
<td align=right bgcolor="#ffe669">0.001181</td>
<td align=right bgcolor="#ffe6ef">0.001267</td>
<td align=right bgcolor="#ffe6ab">0.018890</td>
<td align=right bgcolor="#ffe6cd">1.785810</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000723</td>
<td align=right bgcolor="#ffe6ab">0.000796</td>
<td align=right bgcolor="#ffe6cd">0.000749</td>
<td align=right bgcolor="#ffe669">0.000459</td>
<td align=right bgcolor="#ffe6ef">0.004914</td>
<td align=right bgcolor="#ffe6ab">0.011825</td>
<td align=right bgcolor="#ffe6cd">1.430744</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000705</td>
<td align=right bgcolor="#ffe6ab">0.001234</td>
<td align=right bgcolor="#ffe6cd">0.000871</td>
<td align=right bgcolor="#ffe669">0.000304</td>
<td align=right bgcolor="#ffe6ef">0.000629</td>
<td align=right bgcolor="#ffe6ab">0.023738</td>
<td align=right bgcolor="#ffe6cd">5.358977</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1.310000</td>
<td align=right bgcolor="#ffe6ab">1.860000</td>
<td align=right bgcolor="#ffe6cd">3.480000</td>
<td align=right bgcolor="#ffe669">0.150000</td>
<td align=right bgcolor="#ffe6ef">3.140000</td>
<td align=right bgcolor="#ffe6ab">1.440000</td>
<td align=right bgcolor="#ffe6cd">33.360000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.750000</td>
<td align=right bgcolor="#ffe6ab">1.800000</td>
<td align=right bgcolor="#ffe6cd">1.970000</td>
<td align=right bgcolor="#ffe669">0.410000</td>
<td align=right bgcolor="#ffe6ef">0.580000</td>
<td align=right bgcolor="#ffe6ab">0.450000</td>
<td align=right bgcolor="#ffe6cd">4.930000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1.860000</td>
<td align=right bgcolor="#ffe6ab">1.820000</td>
<td align=right bgcolor="#ffe6cd">2.560000</td>
<td align=right bgcolor="#ffe669">4.060000</td>
<td align=right bgcolor="#ffe6ef">2.430000</td>
<td align=right bgcolor="#ffe6ab">1.460000</td>
<td align=right bgcolor="#ffe6cd">1.150000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.780000</td>
<td align=right bgcolor="#ffe6ab">1.870000</td>
<td align=right bgcolor="#ffe6cd">3.180000</td>
<td align=right bgcolor="#ffe669">1.800000</td>
<td align=right bgcolor="#ffe6ef">0.680000</td>
<td align=right bgcolor="#ffe6ab">0.570000</td>
<td align=right bgcolor="#ffe6cd">0.840000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1.810000</td>
<td align=right bgcolor="#ffe6ab">1.880000</td>
<td align=right bgcolor="#ffe6cd">2.910000</td>
<td align=right bgcolor="#ffe669">1.380000</td>
<td align=right bgcolor="#ffe6ef">0.800000</td>
<td align=right bgcolor="#ffe6ab">0.360000</td>
<td align=right bgcolor="#ffe6cd">4.800000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">3.380000</td>
<td align=right bgcolor="#ffe6ab">2.780000</td>
<td align=right bgcolor="#ffe6cd">2.140000</td>
<td align=right bgcolor="#ffe669">1.370000</td>
<td align=right bgcolor="#ffe6ef">0.490000</td>
<td align=right bgcolor="#ffe6ab">0.300000</td>
<td align=right bgcolor="#ffe6cd">1.690000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">1.780000</td>
<td align=right bgcolor="#ffe6ab">1.840000</td>
<td align=right bgcolor="#ffe6cd">3.400000</td>
<td align=right bgcolor="#ffe669">1.390000</td>
<td align=right bgcolor="#ffe6ef">1.620000</td>
<td align=right bgcolor="#ffe6ab">1.490000</td>
<td align=right bgcolor="#ffe6cd">9.130000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.750000</td>
<td align=right bgcolor="#ffe6ab">2.670000</td>
<td align=right bgcolor="#ffe6cd">2.360000</td>
<td align=right bgcolor="#ffe669">1.910000</td>
<td align=right bgcolor="#ffe6ef">3.380000</td>
<td align=right bgcolor="#ffe6ab">0.390000</td>
<td align=right bgcolor="#ffe6cd">2.350000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.780000</td>
<td align=right bgcolor="#ffe6ab">3.490000</td>
<td align=right bgcolor="#ffe6cd">2.620000</td>
<td align=right bgcolor="#ffe669">1.910000</td>
<td align=right bgcolor="#ffe6ef">0.980000</td>
<td align=right bgcolor="#ffe6ab">0.310000</td>
<td align=right bgcolor="#ffe6cd">7.110000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">1.770000</td>
<td align=right bgcolor="#ffe6ab">1.860000</td>
<td align=right bgcolor="#ffe6cd">2.980000</td>
<td align=right bgcolor="#ffe669">2.010000</td>
<td align=right bgcolor="#ffe6ef">6.210000</td>
<td align=right bgcolor="#ffe6ab">2.230000</td>
<td align=right bgcolor="#ffe6cd">0.460000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1.780000</td>
<td align=right bgcolor="#ffe6ab">2.350000</td>
<td align=right bgcolor="#ffe6cd">1.910000</td>
<td align=right bgcolor="#ffe669">2.040000</td>
<td align=right bgcolor="#ffe6ef">0.540000</td>
<td align=right bgcolor="#ffe6ab">0.960000</td>
<td align=right bgcolor="#ffe6cd">15.600000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1.810000</td>
<td align=right bgcolor="#ffe6ab">1.920000</td>
<td align=right bgcolor="#ffe6cd">1.940000</td>
<td align=right bgcolor="#ffe669">3.000000</td>
<td align=right bgcolor="#ffe6ef">1.870000</td>
<td align=right bgcolor="#ffe6ab">2.950000</td>
<td align=right bgcolor="#ffe6cd">16.950000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">1.840000</td>
<td align=right bgcolor="#ffe6ab">2.030000</td>
<td align=right bgcolor="#ffe6cd">1.910000</td>
<td align=right bgcolor="#ffe669">1.640000</td>
<td align=right bgcolor="#ffe6ef">6.190000</td>
<td align=right bgcolor="#ffe6ab">1.640000</td>
<td align=right bgcolor="#ffe6cd">12.480000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">1.800000</td>
<td align=right bgcolor="#ffe6ab">3.160000</td>
<td align=right bgcolor="#ffe6cd">2.980000</td>
<td align=right bgcolor="#ffe669">1.350000</td>
<td align=right bgcolor="#ffe6ef">0.660000</td>
<td align=right bgcolor="#ffe6ab">3.040000</td>
<td align=right bgcolor="#ffe6cd">14.950000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.017000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.016100</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.078100</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.080900</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019800</td>
<td align=right bgcolor="#ffe6cd">0.150200</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019700</td>
<td align=right bgcolor="#ffe6cd">0.151200</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.030200</td>
<td align=right bgcolor="#ffe6cd">0.294200</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.032100</td>
<td align=right bgcolor="#ffe6cd">0.298700</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.020000</td>
<td align=right bgcolor="#ffe6cd">0.137900</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.028300</td>
<td align=right bgcolor="#ffe6cd">0.292600</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.039400</td>
<td align=right bgcolor="#ffe6ab">0.269100</td>
<td align=right bgcolor="#ffe6cd">2.761500</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.039800</td>
<td align=right bgcolor="#ffe6ab">0.287300</td>
<td align=right bgcolor="#ffe6cd">2.854900</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.040100</td>
<td align=right bgcolor="#ffe6ab">0.325100</td>
<td align=right bgcolor="#ffe6cd">3.264600</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.054500</td>
<td align=right bgcolor="#ffe6ab">0.364900</td>
<td align=right bgcolor="#ffe6cd">3.901800</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.007035</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.006651</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.012689</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.012317</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.020937</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.020315</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007245</td>
<td align=right bgcolor="#ffe6cd">0.028646</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007148</td>
<td align=right bgcolor="#ffe6cd">0.031161</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.021334</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006522</td>
<td align=right bgcolor="#ffe6cd">0.027029</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003429</td>
<td align=right bgcolor="#ffe6ab">0.011468</td>
<td align=right bgcolor="#ffe6cd">0.085462</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002454</td>
<td align=right bgcolor="#ffe6ab">0.026661</td>
<td align=right bgcolor="#ffe6cd">0.138436</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.018395</td>
<td align=right bgcolor="#ffe6cd">0.113569</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005752</td>
<td align=right bgcolor="#ffe6ab">0.028051</td>
<td align=right bgcolor="#ffe6cd">0.150738</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">41.380000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">41.310000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">16.250000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">15.220000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">7.110000</td>
<td align=right bgcolor="#ffe6cd">13.940000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">8.700000</td>
<td align=right bgcolor="#ffe6cd">13.440000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">23.990000</td>
<td align=right bgcolor="#ffe6cd">9.740000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">22.270000</td>
<td align=right bgcolor="#ffe6cd">10.430000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">15.470000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">23.050000</td>
<td align=right bgcolor="#ffe6cd">9.240000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">8.700000</td>
<td align=right bgcolor="#ffe6ab">4.260000</td>
<td align=right bgcolor="#ffe6cd">3.090000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">6.160000</td>
<td align=right bgcolor="#ffe6ab">9.280000</td>
<td align=right bgcolor="#ffe6cd">4.850000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">2.490000</td>
<td align=right bgcolor="#ffe6ab">5.660000</td>
<td align=right bgcolor="#ffe6cd">3.480000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">10.550000</td>
<td align=right bgcolor="#ffe6ab">7.690000</td>
<td align=right bgcolor="#ffe6cd">3.860000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
